<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myinprogress', language 'fr_wp', version '4.1'.
 *
 * @package     block_myinprogress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'Formation en cours ({$a})';
$string['configshowcourses'] = 'Afficher les cours';
$string['configshowwithoutcompletion'] = 'Afficher les cours sans suivi d\'achèvement';
$string['donthide'] = 'Ne pas cacher';
$string['hidden'] = 'Caché';
$string['hidefromview'] = 'Cacher';
$string['myinprogress:addinstance'] = 'Ajouter un nouveau bloc "Formation en cours"';
$string['myinprogress:myaddinstance'] = 'Ajouter un nouveau bloc "Formation en cours"';
$string['nocourses'] = 'Vous n\'avez pas de formation en cours';
$string['pluginname'] = 'Formations en cours';
$string['privacy:metadata:hiddencourses'] = 'Les formations en cours bloquent les cartes cachées par l\'utilisateur.';
$string['privacy:metadata:showhiddencards'] = 'Afficher ou non les éléments cachés';
$string['showcoursesall'] = 'Tous les cours inscrits, sauf ceux qui sont terminés';
$string['showcourseswithcompletion'] = 'Cours inscrits dont l\'achèvement est activé et qui ne sont pas terminés';
$string['showhidden'] = 'Montrer les éléments cachés';
