<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rbreport', language 'fr_wp', version '4.1'.
 *
 * @package     block_rbreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlayout'] = 'Mise en page';
$string['configlayout_help'] = '**Adaptatif :** Afficher sous forme de cartes uniquement dans de petits blocs<br>
**Cartes :** Toujours afficher sous forme de cartes<br>
**Tableau :** Toujours afficher sous forme de tableau';
$string['configreport'] = 'Sélectionnez le rapport';
$string['configreport_help'] = 'Rapport personnalisé qui sera intégré au bloc';
$string['configtitle'] = 'Titre du bloc';
$string['displayadaptive'] = 'Adaptatif';
$string['displayascards'] = 'Cartes';
$string['displayastable'] = 'Tableau';
$string['entriesperpage'] = 'Entrées par page';
$string['errormessage'] = 'Une erreur s\'est produite lors de la récupération du rapport';
$string['gotofullreport'] = 'Accéder au rapport complet';
$string['pluginname'] = 'Rapport';
$string['privacy:metadata:block'] = 'Le bloc Report conserve toutes ses données dans le sous-système de bloc';
$string['rbreport:addinstance'] = 'Ajouter un nouveau bloc Rapport';
$string['rbreport:myaddinstance'] = 'Ajouter un nouveau bloc de rapport au tableau de bord';
$string['reportnotsetmessage'] = 'Veuillez configurer ce bloc et sélectionner le rapport qu\'il doit afficher.';
$string['reporttypecore'] = 'Rapport personnalisé';
$string['reporttypetool'] = 'Rapport personnalisé à partir du générateur de rapport obsolète';
